Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 14:44:54 -0500

Chat transcript

	
		
			Name: Jared
		
			E-mail: [email-masked]

	Vincent Mon, 02/01/21 12:38:46 pm America/Denver
	
		Hello. How may I help you?

	Jared 12:38:48 pm
	
		Hey!

	Vincent 12:38:59 pm
	
		Hi Jared, please tell me how can I help you today?

	Jared 12:39:01 pm
	
		you guys try to call my phone number and asking for Shelby he sent out a contact form the other day as far as asking for collocation services

	Vincent 12:39:18 pm
	
		Are you an existing customer?

	Jared 12:39:18 pm
	
		His email is [email-masked]
	
		No sir. Prospective

	Vincent 12:39:47 pm
	
		Okay, please confirm are you looking for colocation services?

	Jared 12:39:51 pm
	
		Yes.
	
		You're getting a 2u server that will probably draw roughly 5 amps with the power
	
		Worth of power*
	
		I'm not sure if that would be on 208 volt or 120 volt or what so
	
		It's a quad E7 CPU server with dual 1100 watt power supplies

	Vincent 12:41:29 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I have the below mentioned details?
-Full Name
-Phone(along with the country code)
-Email
-Company Name
-Location of datacenter:

	Jared 12:42:50 pm
	
		Yes. Jared Lima, +1 (406) 285-8947, [email-masked] Storm Server Hosting LLC. And a datacenter on the east side of the USA.  I believe you guys emailed Shelby and quoted like $100 for a 2 amp server on the east coast of New Jersey or something the other day
	
		I do ask to not be called because I do work a daytime job and while I'm at this job I can't be answering my phone
	
		So please email me I cannot stress it enough please email me because I cannot answer phone calls
	
		And please BCC the email to [email-masked] aswell
	
		I also want to know about Dino's protection levels what kind of types of attacks that can be mitigated, what the capacity of it is how fast it is ETC

	Vincent 12:44:06 pm
	
		Thank you for all the details & this is noted now.

	Jared 12:44:08 pm
	
		DDOS Protection*

	Vincent 12:44:10 pm
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Jared 12:44:21 pm
	
		No thank you vincent.

	Vincent 12:44:29 pm
	
		You're welcome Jared.
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:44:36 pm
	
		Vincent archived the chat

	System 12:44:44 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 50s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com